<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <nav class="navbar">
            <div class="navbar_links">
                <ul>
                    <li onclick="window.location='#';">Dashboard</li>
                    <li onclick="window.location='#';">Planning</li>
                    <li onclick="window.location='#';">Chat</li>
                </ul>
            </div>
            <div class="navbar_btn">
                <input type="submit" value="Login">
            </div>
        </nav>
        <main class="main">
            <aside class="main_sidebar">
                <ul>
                    <li onclick="window.location='#';">Commands</li>
                    <li onclick="window.location='#';">Flow</li>
                    <li onclick="window.location='#';">Userinterfaces</li>
                </ul>
            </aside>
            <section class="main_content">
                <div class="main_content_first">
                    <div class="main_content_squares">
                        <p class="main_content_text">charts<br>widget</p>
                    </div>
                    <div class="main_content_squares">
                        <p class="main_content_text">calendar<br>users</p>
                    </div>
                    <div class="main_content_squares">
                        <p class="main_content_text">connected<br>users<br>widget</p>
                    </div>
                </div>
                <div class="main_content_multi">
                    <div class="main_content_second">
                        <div class="main_content_square2_first">
                            <p class="main_content_text">10<br>last<br>messaged<br>widget</p>
                        </div>
                        <div class="main_content_square2_flex">
                            <div class="main_content_squares2">
                                <p class="main_content_text">drag n drop...</p>
                            </div>
                            <div class="main_content_squares2">
                                <p class="main_content_text">add..</p>
                            </div>
                        </div>
                    </div>
                    <div class="main_content_third">
                        <p class="main_content_text">file explorer<br>widget</p>
                    </div>
                </div>
            </section>
        </main>
        <footer>
            <h2>beWeb</h2>
        </footer>
    </body>
</html>